.record_pagination {
font-size:1rem;float:right;margin-right:20px;margin-bottom:0px;margin-top:-30px;color:#8e8e8e;
}
.pagination {
    font-size:1.2rem;
    float:right;
    margin-top:-25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    border-radius: .25rem;
    margin-right:0px;
}
.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: var(--first-color);
    border-color: var(--first-color);
}
.page-item.disabled .page-link{
    color:#868e96;
    pointer-events:none;
    cursor:auto;
    background-color:#fff;
    border-color:#dee2e6;
}
.page-link:not([disabled]):not(.disabled) {
    cursor: pointer;
}
.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: var(--first-color);
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.page-item:last-child .page-link {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}
@media only screen
and (min-width : 325px)
and (max-width : 600px) {
.pagination {
    font-size:1rem;
}
}
@media only screen
and (min-width : 50px)
and (max-width : 320px) {
.pagination {
    font-size:0.8rem;
}
}


/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
}


@-moz-document url-prefix() {
.tooltip .tooltiptext {
    margin-top:45px;
}
}


/* Tooltip text */
.tooltip .tooltiptext {
    margin-top: 40px;
    left: -450%;
    font-size: 13px;
    visibility: hidden;
    width: 120px;
    background-color: #445870;
    color: #fff;
    text-align: left;
    border-radius: 5px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right:10px;
    padding-bottom: 10px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    bottom: 100%; /* At the bottom of the tooltip */
    left: 85%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #445870 transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
